---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param format string
---@return string or table dateValue
---Returns a formatted date/time string for a date (or the current date). Alias to the standard library function os.date.
---@overload fun(format: string, time: number)
---@overload fun()
function date(format, time) end
